
Installer - Feature #30632

Add HTTPClient class to dhcpd.conf

08/11/2020 12:59 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version: 2.1.2   

Difficulty:  Fixed in Releases: 2.1.2, 2.2.0

Triaged: No Found in Releases:  

Bugzilla link: 1859158 Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/611,

https://github.com/theforeman/puppet-for

eman_proxy/pull/613,

https://github.com/theforeman/foreman-i

nstaller/pull/563

  

Description

To allow booting UEFI HTTP boot hosts into discovery.

Associated revisions

Revision f8fb58e2 - 08/13/2020 11:51 AM - Ewoud Kohl van Wijngaarden

Fixes #30632 - Set up HTTPClients in DHCP

History

#1 - 08/11/2020 01:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

#2 - 08/13/2020 11:51 AM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#3 - 08/13/2020 12:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|f8fb58e2ca062dd9ba859de86edcc00696a4958d.

#4 - 08/19/2020 01:07 PM - Tomer Brisker

- Target version set to 2.1.2

#5 - 08/20/2020 10:44 AM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/613 added

#6 - 08/20/2020 01:00 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/563 added

#7 - 08/20/2020 01:47 PM - Tomer Brisker

- Fixed in Releases 2.1.2 added

#8 - 10/19/2020 02:22 PM - Tomer Brisker

- Fixed in Releases 2.2.0 added

- Fixed in Releases deleted (2.3.0)
